body { 	
	font-family: 		verdana, arial, sans-serif;
	font-size:			0.75em;
	text-align:			left;
	padding:			0px;
	margin:				0px;
	background:			#e8e8e8;
}

#body {
	width:				1024px;
	background:			#ffffff;
}

html {	
	overflow-y: 		scroll;
	overflow-x: 		auto;
}

#container {
	border-left:		1px solid #b8b8b8;
	border-right:		1px solid #b8b8b8;
	border-bottom:		1px solid #b8b8b8;
	padding-bottom:		40px;
}

img	{
	border:				0;
}

a {
	color:				#406080;
	font-weight:		bold;
}

a.flink {
	color:				#406080;
	font-weight:		normal;
}

#header {
	padding:			0px;
}

#header ul {
	text-align:			center;
	list-style:			none;
	border:				none;
	margin:				0px;
	padding-top:		7px;
	padding-bottom:		6px;
	background:			#64A0C8;
	border-bottom:		1px solid #6080A0;
}

#header li 			{
	display:			inline;
	margin:				0px;
	padding:			0px;
}

#header li a {
	padding: 			6px 10px;
	margin: 			-2px;
	background-color: 	#64A0C8;
	color: 				#F0F0F8;
	text-decoration: 	none;
	font-weight:		bold;
	border-top:			1px solid #64A0C8;
	border-bottom:		1px solid #6080A0;
}

#header li a:hover {
	background-color: 	#f0f0f0;
	color: 				#808080;
}

body.cHome li#iHome a,		
body.cDownloads li#iDownloads a,
body.cPurchase li#iPurchase a,
body.cSupport li#iSupport a,
body.cHelp li#iHelp a,
body.cNews li#iNews a,
body.cAbout li#iAbout a

				{

	font-weight:		bold;
	color:				#406080;
	background:			#f0f0f0;
	border-top:			1px solid #6080A0;
	border-left:		1px solid #6080A0;
	border-right:		1px solid #6080A0;
	border-bottom:		1px solid #f0f0f0;

}

#footer {
	padding-top:		12px;
	padding-bottom:		20px;
	text-align:			center;
	color:				#606060;
	background:			#e8e8e8;
}

#footer a {
	color:			#406080;
}

#pbh {
	text-align:		right;
	padding:		12px 16px;
	color:			#505050;
}

#pbh a {
	color:			#406080;
	font-weight:	normal;
	text-decoration: none;
}

#pbh ul {
	text-align:		right;
	list-style:		none;
	border:			none;
	margin:			0px;
	padding-top:	7px;
	padding-bottom:	6px;
	background:		#64A0C8;
}

#pbh li {
	display:		inline;
	margin:			0px;
	padding:		3px 6px;
	border:			1px solid #6080A0;
	background:		#f0f0f0;
	background-image: url("button_gbg.png");
}

#pbh li a:hover {
	color: 			#406080;
	text-decoration: underline;
}

div.content{
	width:			780px;
	text-align:		left;
	margin-top:		40px;
	margin-bottom:	0px;
	color:			#606060;
}

#home_table td {
	padding:		10px 16px 10px 10px;
}

#home_table p {
	margin:			0px;
	padding:		0px;
	text-align:		justify;
}

#home_table a {
	color:			#305070;
	font-weight:		bold;
}

img.side_button {
	margin-top:		4px;
	margin-left:		4px;
}

div.news_summary {
	text-align:		justify;
	padding-bottom:		14px;
	margin-bottom:		14px;
	border-bottom:		2px dotted #c0c0c0;
}

div.news_item {
	width:			590px;
	border-top:		2px dotted #c0c0c0;
	padding-top:		10px;
	text-align:		justify;
	padding-bottom:		10px;
}

div.news_item p{
	text-align:		justify;
	margin-top:		10px;
	margin-bottom:		10px;
}

div.news_item img{
	margin-top:		4px;
	margin-bottom:		10px;
}

table.downloads_table	{
	width:				600px;
	border:				1px solid #c0c0c0;
	margin-top:			0px;
	margin-bottom:		10px;
}

table.downloads_table th	{
	padding:		6px 10px 6px 0px;
	text-align:		left;
	color:			#505050;
	background:		#f0f0f0;
}

table.downloads_table td	{
	padding:		8px 10px 8px 0px;
	text-align:		left;
	border-top:		1px solid #c0c0c0;
}

div.ppb					{
	padding-top:	6px;
	padding-bottom:	4px;
}

div.ppb div				{
	margin-top:		4px;
	margin-bottom:	6px;
}

h1.help_page_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			10px;
	margin-bottom:		20px;
}

div.section_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			10px;
	margin-bottom:		20px;
}

p.section_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#406080;
	margin-top:			20px;
	margin-bottom:		10px;
}

p.supported_systems		{
	margin-bottom: 		24px;
	margin-top: 		12px;
	margin-right: 		20px;
}

div.license_terms		{
	width:				590px;
	padding-top:		23px;
	padding-right:		10px;
}

table.support_table		{
	width:				598px;
	margin-bottom:		10px;
	border-left:		4px solid #d0d0d0;
	background:			#f0f0f0;
}

table.support_table td	{
	padding-left:		10px;
	padding-bottom:		10px;
}

table.support_table select	{
	width:				457px;
}

input.support_table{
	width:				451px;
}

div.support_terms		{
	width:				590px;
	margin-top:			30px;
}

div.error_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B87070;
	background:			#F8E0E0;
	color:				#804040;
}

div.warning_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #B0A060;
	background:			#F8F8D0;
	color:				#706050;
}

div.info_message		{
	width:				560px;
	margin-top:			80px;
	margin-bottom:		20px;
	padding:			20px 10px;
	border-left:		4px solid #80B080;
	background:			#E0F8E0;
	color:				#507050;
}

div.message_title		{
	font-size:			1.2em;
	font-weight:		bold;
	color:				#505050;
	margin-top:			0px;
	margin-bottom:		20px;
}

p.about_text			{
	width:				590px;
	margin-top:			0px;
	padding-top:		0px;
	text-align:			justify;
}

table.contacts_table		{
	width:				590px;
	border-left:		4px solid #d0d0d0;
	margin-top:			20px;
	margin-bottom:		30px;
	background:			#f0f0f0;
}

table.contacts_table td	{
	padding:			10px 14px; 
}

ul.online_help_index		{
	margin-top:			0px;
}

ul.online_help_index li		{
	padding-bottom:		10px;
}

div.help_content		{
	width:			582px;
	text-align:		justify;
}

div.help_content img		{
	margin-top:			6px;
	margin-bottom:		6px;
}

div.nl_form			{
	width:				180px;
	border:				1px solid #c0c0c0;
	margin-top:			2px;
	margin-bottom:		16px;
}

div.nl_caption			{
	background-color: 	#64A0C8;
	color:				#F0F0F8;
	padding:			20px 10px;
	font-weight:		bold;
}

div.nl_label			{
	background-color: 	#f0f0f0;
	color:				#404040;
	padding-top:		16px;
	padding-left:		18px;
	padding-bottom:		2px;
	text-align:			left;
}

div.nl_entry			{
	background-color: 	#f0f0f0;
	text-align:			left;
	padding-left:		18px;
}

div.nl_entry input			{
	border:				1px solid #c0c0c0;
	width:				141px;
}

div.nl_submit			{
	background-color: 	#f0f0f0;
	padding-top:		22px;
	padding-bottom:		18px;
}

table.versions_table		{
	border:				1px solid #c0c0c0;
}

table.versions_table th		{
	padding:			10px 6px;
	text-align:			left;
	color:				#505050;
	background:			#f0f0f0;
}

table.versions_table td		{
	padding:		6px;
	text-align:		left;
	border-top:		1px solid #c0c0c0;
}

tr.version_license td		{
	padding:		10px 6px;
	text-align:		left;
	border-top:		1px solid #c0c0c0;
	color:			#505050;
	background:		#f0f0f0;
	font-weight:		bold;
}

ul.os_list li			{
	padding-bottom:		6px;
}

div.sys_req a			{
	font-weight:		normal;
}

div.sys_req p			{
	font-weight:		bold;
}

div.sys_req li			{
	padding-bottom:		6px;
}

table.tools_table		{
	margin-left:		20px;
	margin-top: 		20px;
	margin-bottom: 		20px;
}

table.tools_table td		{
	padding-right:		16px;
	padding-bottom:		8px;
}

p.cmd_syntax 	{
	color:			#404040;
	font-weight:	bold;
	margin-top:		20px;
}

p.cmd_syntax span {
	background:     #e0e0e0;
	padding:		2px 4px;
}

div.screenshot_title 	{
	color:			#404040;
	font-weight:	bold;
	padding-top:	10px;
	padding-left:	10px;
}

div.screenshot_descr	{
	color:			#202020;
	margin-left:	10px;
	margin-right:	10px;
	padding-top:	2px;
	padding-bottom:	20px;
	margin-bottom:	10px;
	border-bottom:	2px dotted #c0c0c0;
}

#hlinks td		{
	padding:	8px 0px 0px 4px;
	text-align:	left;
}

table.os_table		{
	margin-top:		20px;
	margin-bottom:	10px;
	border:			1px solid #c0c0c0;
	text-align:		left;
	background:		#f0f0f0;
}

table.os_table td	{
	padding:		10px 64px 0px 16px;
	text-align:		left;
}

table.os_email		{
	margin-top:		10px;
	margin-bottom:	10px;
	text-align:		left;
}

table.os_email td	{
	padding-right:	4px;
	padding-left:	4px;
	padding-bottom:	8px;
	text-align:		left;
}

table.os_email input		{
	width:			260px;
}

#box_table td	{
	margin:			0px;
	padding:		0px;
}

#box_table ul	{
	margin:		14px 10px 0px 16px;
	padding:	0px;
}

#box_table li	{
	padding-bottom:	10px;
}

#box_table li a {
	color:			#406080;
	font-weight:	normal;
}

table.purchase_table		{
	border:			1px solid #c0c0c0;
}

table.purchase_table th	{
	padding:		6px 10px 6px 0px;
	text-align:		left;
	color:			#505050;
	background:		#f0f0f0;
}

table.purchase_table td	{
	padding:		6px 10px 6px 0px;
	text-align:		left;
	border-top:		1px solid #c0c0c0;
}

table.purchase_table input.pb	{
	margin-left:	0px;
}

table.purchase_table div.opt	{
	margin-top:			6px;
	margin-bottom:		2px;
	padding-left:		12px;
}

div.purchase_description{
	margin-top:			2px;
	color:				#707070;
}

table.documents_table		{
	border:				1px solid #c0c0c0;
	width:				560px;
}

table.documents_table th	{
	padding:			10px 6px;
	text-align:			left;
	color:				#505050;
	background:			#f0f0f0;
}

table.documents_table td	{
	padding:			4px 6px;
	text-align:			left;
	border-top:			1px solid #c0c0c0;
}

table.documents_table img	{
	padding-left:		4px;
}

ul.help_content		{
	margin-top:			4px;
	margin-bottom:		4px;
}

ul.help_content li		{
	padding-bottom:		4px;
}

ul.help_content li	 a	{
	font-weight:		normal;
}

table.help_footer_links{
	margin-top:			40px;
	margin-bottom:		30px;
	margin-left:		24px;
	width:				500px;
	background:			#f0f0f0;
	border:				1px solid #c0c0c0;
}

table.help_footer_links td{
	padding:			20px;
	text-align:			center;
}

p.important{
	margin-top: 		20px;
	margin-bottom:		20px;
	padding: 			10px;
	border-left:		4px solid #d8d080;
	background:			#f8f4c0;
	color:				#504030;
}

ul.product_features{
	margin:				24px;
	padding:			20px 0px 14px 36px;
	background:			#f0f0f0;
	border-left:		4px solid #b0b0b0;
}

ul.product_features li{
	margin-bottom:		8px;
}
